package com.jln.ld;

import menus.GameMenu;

public interface GameEntity {

	/**
	 * Maj l'entit้
	 * @param game
	 */
	public void update(GameMenu game);
	
	/**
	 * Dessine l'entit้
	 * @param game
	 */
	public void render(GameMenu game);
}
